﻿#onload_popup {
	width: 550px;
	min-height: 200px;
	background: white;
	border-radius: 4px;
	behavior: url(PIE.htc);
	padding: 10px;
	padding-left: 15px;
}

#popup_content {
	
}

.close_popup {
	float: right; 
	width: 24px; 
	cursor: pointer;
	clear: none
}

.bold {
	font-weight: bold
}


* { padding: 0; margin: 0; }


#wrapper{ 
 margin: 0px 0px 0px;
 padding-top: 30px;
 width: auto;
 height: 900px;
 background: #eceff6;
}
#friendSelector { 
 margin: 0px 0px;
 width: auto;
 height: 900px;
 background: #eceff6;
}
#header {

 color: #333;
 width: 826px;
 padding: 20px;
 padding-top: 40px;
 padding-bottom: 40px;
 border: 1px solid #d4dae8;
 margin: 0px 30px 20px 90px;
 background: #ffffff;
 
}
#leftcolumn { 
 color: #333;
 border: 1px solid #d4dae8;
 background: #ffffff;
 margin: 0px 20px 20px 90px;
 padding: 10px;
 height: 600px;
 width: 200px;
 float: left;
}
#content { 

 color: #333;


 margin: 0px 20px 20px 0px;
 padding: 10px;

 display: inline;
}
#rightcolumn { 
 color: #333;
 border: 1px solid #d4dae8;
 background: #ffffff;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 600px;
 width: 160px;
 float: left;
}
#footer { 
 width: 850px;
 clear: both;
 color: #333;
 border: 1px solid #d4dae8;
 background: #ffffff;
 margin: 0px 0px 10px 90px;
 padding: 10px;
}

.styled-button-8 {
	background:#3B5998;
	background:-moz-linear-gradient(top,#3B5998 0%,#355088  100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3B5998),color-stop(100%,#355088 ));
	background:-webkit-linear-gradient(top,#3B5998 0%,#355088  100%);
	background:-o-linear-gradient(top,#3B5998 0%,#355088  100%);
	background:-ms-linear-gradient(top,#3B5998 0%,#355088  100%);
	background:linear-gradient(top,#3B5998 0%,#355088  100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3B5998',endColorstr='#355088 ',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9
}

.overlay {

		position: fixed;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		opacity: 0.8;
		background-color: #eceff6;
		z-index: 9000;
	}
	.modal {
		border: 1px solid #d4dae8;
		position: fixed;
		top: 10%;
		left: 25%;
		display: block;
		height: 50%;
		width: 80%;
		padding: 2px;
		border-radius: 5px;
		background-color: #ffffff;
		z-index: 999999;
	}
	.modal button {
		display: inline-block;
		width: 30%;
		margin-left: 1.5%;
	}
	.modal button.single {
		display: block;
		width: 50%;
		margin-left: 25%;
	}

	h2 {
		clear: both;
		padding-top: 20px;
	}
	ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	li {
		float: center;
		width: 280px;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	li a {
		display: block;
		padding: 5px 10px;
		height: 100%;
		color: #000;
		text-decoration: none;
		border-right: 1px solid #FFF;
		font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	}
	li a {
		background: url(bg2.jpg) repeat 0 0;
	}
	li a:hover, li a:focus, li a:active {
		background-position: -150px 0;
	}

	#invite iframe {
		position: absolute;
		top: -120px;
		left: -200px;
		opacity: 0;
		filter: alpha(opacity=100);
	}
	#invite {
		width: 20px;
		height: 20px;
		position: absolute;
		overflow: hidden;
		top: 4px;
		left: 4px;
	}
	#fb {
		width: 18px;
		height: 18px;
		position: absolute;
		top: 0;
		left: 30px;
		left: 300px;
		top: 125px;
		cursor: pointer;
	}